---
staff_members:
  title: Вработени
  content: >
    Табелата ги прикажува резултатите од филтрите избрани погоре. Доколку не е избрано филтрирање, тогаш сите <span class="doc-desc-title">Вработени </span> се прикажани, како и странчење. Погледнете го делот со страничење за да прегледате повеќе резултати.
apply_filtering_criteria:
  title: Примени ги одбраните филтри
  content: >
    Избери <span class="doc-desc-title">Оддел</span> кој одговара на вашите потреби. Можете да пребарувате и конкретен агент.
